a:link{
	font-family: Verdana, Arial, Helvetica;
	font-size: 12px;
	color: #000000;
	text-decoration: underline;
}
a:active{
	font-family: Verdana, Arial, Helvetica;
	font-size: 12px;
	color: #000000;
	text-decoration: underline;
}
a:visited{
	font-family: Verdana, Arial, Helvetica;
	font-size: 12px;
	color: #000000;
	text-decoration: underline;
}
a:hover{
	font-family: Verdana, Arial, Helvetica;
	font-size: 12px;
	color: #000000;
	text-decoration: underline;
}
a.small:link{
	font-family: Verdana, Arial, Helvetica;
	font-size: 10px;
	color: #000000;
	text-decoration: underline;
}
a.small:active{
	font-family: Verdana, Arial, Helvetica;
	font-size: 10px;
	color: #000000;
	text-decoration: underline;
}
a.small:visited{
	font-family: Verdana, Arial, Helvetica;
	font-size: 10px;
	color: #000000;
	text-decoration: underline;
}
a.small:hover{
	font-family: Verdana, Arial, Helvetica;
	font-size: 10px;
	color: #000000;
	text-decoration: underline;
}
A.two:link      { text-decoration: ; font-size: 12px; line-height:16px; font-weight: ; font-family: Verdana,Helvetica,Cotton,Arial; color: #F0D437; }
A.two:visited   { text-decoration: ; font-size: 12px; line-height:16px; font-weight: ; font-family: Verdana,Helvetica,Cotton,Arial; color: #F0D437; }
A.two:active    { text-decoration: ; font-size: 12px; line-height:16px; font-weight: ; font-family: Verdana,Helvetica,Cotton,Arial; color: #F0D437; }
A.two:hover     { text-decoration: ; font-size: 13px; line-height:16px; font-weight: bold; font-family: Verdana,Helvetica,Cotton,Arial; color: #F0D437; }

.normal{
	font-family: Verdana,Cotton,Helvetica,Arial;
	font-size: 10px;
	line-height:15px;
	color: #3366CC;
}
.header{
	font-family: Verdana,Cotton,Helvetica,Arial;
	font-size: 10px;
	line-height:22px;
	color: #F0D437;
}
.title{
	font-family: Verdana,Cotton,Helvetica,Arial;
	font-size: 16px;
	line-height:22px;
	color: #3366CC;
	font-weight: bold;
}
.title-yellow{
	font-family: Verdana,Cotton,Helvetica,Arial;
	font-size: 16px;
	line-height:22px;
	color: #F0D437;
	font-weight: bold;
}
.small{
	font-family: Verdana, Arial, Helvetica;
	font-size: 9px;
	color: #000000;
	line-height:12px;
	font-weight: bold;
}
.ultrasmall{
	font-family: Verdana, Arial, Helvetica;
	font-size: 10px;
	color: #000000;
}
